  .insight-intro { background-color: #0d0e13; background-image: url('/template/frontend/images/industry-insight-series/industry_insider_bg.jpg'); background-repeat: no-repeat; background-position: center; }  


.btn-success { background-color: #80b6a4; border-color: #99cdbe; -webkit-transition: all 300ms;
-o-transition: all 300ms;
transition: all 300ms; }
.btn-success:hover { background-color: #6da290; border-color: #99cdbe; }
.insight-intro h1,
.insight-intro h3 { color: #ffffff; text-transform: none; }
@media (max-width: 767px) {
	.insight-intro  { height: 240px; background-size: 660px; background-position: 46% bottom; background-image: url('/template/frontend/images/industry-insight-series/industry_insider_bg_mob.jpg'); }

	.text-group { margin-top: 65px; }
	.industry_logo { margin-left: 19%; height: 45px; position: absolute; top: 67px; }
	.insight-intro h1 { font-size: 25px; position: absolute; left: 16%; top: 98px; }
	.insight-intro h3 { font-size: 14px; width: 40%; }
}

@media screen and (min-width: 1px) and (max-width: 767px) {
	.insight-intro  { height: 240px; background-size: 660px; background-position: 66% bottom; background-image: url('/template/frontend/images/industry-insight-series/industry_insider_bg_mob.jpg'); }

	.text-group { margin-top: 37px; }
	.industry_logo { margin-left: 15%; height: 45px; }
	.insight-intro h1 { font-size: 25px; position: absolute; left: 9%; top: 98px;}
	.insight-intro h3 { font-size: 14px; width: 40%; }
	
} 

@media screen and (min-width: 768px) and (max-width: 991px) {
	.insight-intro  { height: 400px; background-size: 1230px; }

	.text-group { margin-top: 60px; }
	.industry_logo { margin-left: 67px; height: 74px; }
	.insight-intro h1 { font-size: 49px; }
	.insight-intro h3 { font-size: 22px; }
}

@media (min-width: 992px) {
	.insight-intro  { height: 590px; background-size: 1810px;  }
	

	.text-group { margin-top: 124px; }
	.industry_logo { margin-left: 67px; height: 103px; }
	.insight-intro h1 { font-size: 60px; }
	.insight-intro h3 { font-size: 24px; }
}

@media (min-width: 1200px) {

}

.img-replace { background-repeat: no-repeat; background-size: cover; background-position: center center; width: 100%; }

.speakers_list, 
.speakers_list li { list-style-type: none; }
.speakers_list li { list-style-type: none; padding-left: 16px; padding-right: 16px; float: left; display: inline-block; width: 20%; list-style-type: none;}
.speakers_list li span { text-transform: uppercase; }
.speakers_list li div.img-replace { margin-bottom: 12px; }

@media (max-width: 767px) {

	/* stacked */
	/*.speakers_list  	{ text-align: left !important; }
	.speakers_list li { float: none; display: block; width: 100%; clear: both; padding: 0; }
	.speakers_list li div.img-replace { margin-bottom: 18px; float: left; height: 120px !important; width: 120px !important; margin-right: 16px; }
	.speakers_list li span { display: table-cell; height: 120px; vertical-align: middle; }
*/

	.speakers_list li {  width: 50%; min-height: 58vw;  }
	.speakers_list li:nth-child(5) { display: none; }

}

@media (max-width: 767px) {
	.speakers_list li span { font-size: 12px; line-height: 18px; display: block; }
}

/* general style, will probably have to move it eventually*/
.nohover:hover  header:before,
.nohover:hover  header:after,
.nohover:hover img:before,
.nohover:hover img:after { content: "" !important; display: none !important; opacity: 0; background: transparent; } 


/* page-specific */
.news-excerpts h4 { text-transform: uppercase; font-weight: bold; font-size: 16px; }

@media screen and (min-width: 1200px){
	.text-group { margin-left: 100px; }
}



.insight-page-content .intro-description { position: absolute; right: 33px; bottom: 15px; 
											display: block; z-index: 2; padding-left: 15px; padding-right: 15px; }
@media screen and (max-width: 767px) { 
	.insight-page-content .intro-description { width: 100%; left: 0; right: 0; text-align: center; }

	/*.actors-society-page .actors-society-images img { padding-left: 15px; padding-right: 15px; }*/
}
